Subject: Re: [msysGit] Re: [PATCH 02/11] Fix declare variable at mid of function

From: Johannes Sixt <[email-masked]>
Date: Wed, 19 Aug 2009 12:55:38 +0200

Johannes Schindelin schrieb:
> On Wed, 19 Aug 2009, Frank Li wrote:
>> I have push my change to tgit
>> git://repo.or.cz/tgit.git
>> branch vcpatch2
>>
>> How do I know if patch has been applied main line?
> 
> I applied them to 4msysgit.git's devel.  Note that I had a strange merge 
> conflict in pager.c: you replaced and #ifndef __MINGW32__ with an #ifndef 
> WIN32, but I don't have that #ifndef at all.

4msysgit has my "Windows: Better support PAGER settings with spaces in the
path", which removes the #ifndefs, Frank's version doesn't have it.
Therefore, you should not rebase Frank's patches on top of 4msysgit's
master or devel before they are merged into git.git.

-- Hannes